html{
  background:#f0f4f5;
}
.nhsuk-header__logo {
  float: left;
  padding: 10px 16px;
}
.nhsuk-header__logo .nhsuk-logo {
    height: 24px;
    width: 60px;
    border: 0;
}
.nhsuk-header__link {
    height: 24px;
    width: 60px;
    display: block;
}
.nhsuk-header__link {
    height: 24px;
    width: 60px;
    display: block;
}
.nhsuk-main-wrapper {
     padding-top: 20px;
}
.nhsuk-heading-xl, h1 {
  margin-bottom: 20px !important;
}
.nhsuk-skip-link:active, .nhsuk-skip-link:focus {
    left: 16px;
    top: 16px;
    z-index: 9999;
}
img{
  max-width: 350px;
    width: 100%;
    height: auto;
    display: block;
    padding: 10px 0px;
}


/* new hub styles */


.nhsuk-hub-level1 {
    margin-bottom: 24px
}

@media (min-width: 40.0625em) {
    .nhsuk-hub-level1 {
        margin-bottom:32px
    }
}

.nhsuk-hub-level1 .nhsuk-promo__content {
    padding-right: 75px
}

.nhsuk-hub-level1 .nhsuk-hub-arrow {
    display: block;
    margin-top: -8px;
    position: absolute;
    right: 24px;
    top: 50%
}

.nhsuk-hub-key-links {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.nhsuk-hub-key-links__list-item {
    margin-bottom: 8px;
    list-style-type: none;
    margin-top: 0
}

@media (min-width: 40.0625em) {
    .nhsuk-hub-key-links__list-item {
        margin-bottom:16px
    }
}

.nhsuk-hub-related-links {
    padding-top: 8px;
    list-style-type: none;
    padding-left: 0
}

@media (min-width: 40.0625em) {
    .nhsuk-hub-related-links {
        padding-top:16px
    }
}

.nhsuk-hub-related-links-title>* {
    margin-bottom: 0
}

.nhsuk-hub-related-links__list-item {
    padding-bottom: 8px
}

@media (min-width: 40.0625em) {
    .nhsuk-hub-related-links__list-item {
        padding-bottom:16px
    }
}

.nhsuk-hub-border-top {
    border-top: 4px solid rgba(204,204,204,.5);
    padding-top: 40px
}

@media (min-width: 40.0625em) {
    .nhsuk-hub-border-top {
        padding-top:48px
    }
}

.nhsuk-hub-sibling-nav {
    border-top: 0
}

.nhsuk-hub-sibling-nav .nhsuk-hub-sibling-nav--current {
    border-left: 4px solid #212b32;
    color: #212b32;
    margin-left: -12px;
    padding-left: 8px
}

.nhsuk-hub-sibling-nav .nhsuk-hub-sibling-nav__item {
    padding-bottom: 4px;
    padding-top: 4px
}

.nhsuk-hub-sibling-nav .nhsuk-hub-sibling-nav__list {
    padding-left: 12px
}

.nhsuk-breadcrumb--hub {
    background-color: transparent;
    padding-bottom: 16px;
    padding-top: 20px
}

.nhsuk-icon__chevron-right-circle {
    fill: #005eb8
}

div.rich-text :last-child {
    margin-bottom: 0
}

ul.nhsuk-list li p {
    margin: 0
}

section+section>h2 {
    padding-top: 16px
}
.nhsuk-heading-s,.nhsuk-hub-key-links__list-item,h4 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.55556;
    display: block;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 16px
}

@media (min-width: 40.0625em) {
    .nhsuk-heading-s,.nhsuk-hub-key-links__list-item,h4 {
        font-size:22px;
        font-size: 1.375rem;
        line-height: 1.45455
    }
}

@media print {
    .nhsuk-heading-s,.nhsuk-hub-key-links__list-item,h4 {
        font-size: 18pt;
        line-height: 1.15
    }
}

@media (min-width: 40.0625em) {
    .nhsuk-heading-s,.nhsuk-hub-key-links__list-item,h4 {
        margin-bottom:24px
    }
}
